AnsweredAssumed Answered

Can an AMP remove Alfresco's conflicting library?

Question asked by nicolasraoul on Apr 30, 2010
Latest reply on Jun 16, 2017 by jsb
My Alfresco-based solution needs a jar with a different version that the version Alfresco ships with.
So I need to remove this jar from the Alfresco webapp before starting my AMP.

Can the AMP remove the jar automatically, at install time?
Or somehow override it?

Thanks!
Nicolas Raoul

Outcomes